import request from '@/utils/request';

/**
 * 用户登录
 * @param prams 登录参数
 */
export const userLogin = (params: any) => {
  return request.post('/edu-oauth/userlogin', {
    requestType: 'form',
    data: params
  });
};

/**
 * 获取用户信息
 * returns user
 */
export const getUserInfo = () => {
  return request.get('/edu-app/user/getUserInfo');
};
